### Method

# GimpUi NumberPairEntry get_user_override

since: 2.4

#### Declaration [src]

    gboolean
    gimp_number_pair_entry_get_user_override (
      GimpNumberPairEntry* entry
    )

#### Description

No description available.

Available since: 2.4

Gets property | `GimpUi.NumberPairEntry:user-override`

#### Return value

Type: `gboolean`

Whether or not the the widget is in user overridden mode.